PDA

View Full Version : problem with 2.6.18-1.2239.fc5smp kernel



manojg
13th November 2006, 03:29 PM
Hi,

I am using Fedora 5. 2.6.18-1.2200.fc5smp kernel was working fine. Two days ago I updated it to 2.6.18-1.2239.fc5smp. Untill yesterday it was working fine. But today it could not boot. I showed a lots of error massages and bugs. Then I reboot to old kernel 2.6.18-1.2200.fc5smp and it is working fine. So, I guess there is some problem with 2.6.18-1.2239.fc5smp kernel.

Manoj